## php-horde-ldap 2.0.3

=== debian/changelog ===
php-horde-ldap (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:15:13 +0100
