## php-horde-ldap 2.2.0

=== debian/changelog ===
php-horde-ldap (2.2.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:34:05 +0200

php-horde-ldap (2.2.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:07:47 +0200

php-horde-ldap (2.2.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:41:54 +0200

php-horde-ldap (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 20 Jun 2014 07:59:55 +0200

php-horde-ldap (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:37:12 +0200

php-horde-ldap (2.0.6-1) unstable; urgency=high

  * New upstream version 2.0.6
  * Setting urgency to high because of:
    "SECURITY: Stricter parameter check in bind() to detect empty passwords."
    (no CVE yet)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 21:27:21 +0200

php-horde-ldap (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:46:45 +0200
