## php-horde-ldap 2.3.1

=== debian/changelog ===
php-horde-ldap (2.3.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 02:00:22 +0200

php-horde-ldap (2.3.1-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:12:41 +0200
