## php-horde-ldap 2.3.2

=== debian/changelog ===
php-horde-ldap (2.3.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563466).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:22:35 -0700

php-horde-ldap (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:28:36 +0100

php-horde-ldap (2.3.1-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:22:03 +0200
