## php-horde-ldap 2.4.0

=== debian/changelog ===
php-horde-ldap (2.4.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
    classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 20 Feb 2018 14:40:08 -0800

php-horde-ldap (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:48:59 +0200

php-horde-ldap (2.3.2-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 09:06:44 +0200

php-horde-ldap (2.3.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:38:30 +0100
