## php-horde-ldap 2.4.1

=== debian/changelog ===
php-horde-ldap (2.4.1-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:33:57 +0200

php-horde-ldap (2.4.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field
  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:37:23 +0200

php-horde-ldap (2.4.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 14:22:34 +0200
