## php-horde-ldap 2.4.2

=== debian/changelog ===
php-horde-ldap (2.4.2-6) unstable; urgency=medium

  * Team upload.
  * d/patches: fix due to new ldap return values.

 -- Anton Gladky <gladk@debian.org>  Sun, 12 Feb 2023 10:58:47 +0100

php-horde-ldap (2.4.2-5) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/watch: Switch to format version 4.

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.
  * d/patches: Partly fix autopkgtests. Some todos are left. (Closes: #1003747)
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/control: Update standards version to 4.6.2, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Fri, 27 Jan 2023 06:21:48 +0100

php-horde-ldap (2.4.2-4) unstable; urgency=medium

  * d/t/phpunit: Suppress stderr during installation of slapd package.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Oct 2020 10:29:45 +0200

php-horde-ldap (2.4.2-3) unstable; urgency=medium

  * d/schema/: Ship LDAP schemas for Horde in php-horde-ldap.
  * d/install: Install LDAP schema files to /etc/ldap/schema/horde/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 20:26:12 +0200

php-horde-ldap (2.4.2-2) unstable; urgency=medium

  * d/t/phpunit: Bootstrap an LDAP server setup in the test bed.
  * d/t/control: Add needs-root and isolation-container restrictions.
  * d/t/control: Require php-ldap.
  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 29 Sep 2020 14:18:09 +0000

php-horde-ldap (2.4.2-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 2.4.2

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:43:58 +0200

php-horde-ldap (2.4.1-3) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959338).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:04:36 +0200
