=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container allow-stderr
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-ldap
